﻿HTML BODY {
	MARGIN:0px;  PADDING:0px; TEXT-ALIGN:center; FONT-SIZE:12px; FONT-FAMILY:"Arial","宋体";color:#525353;
}

TD,div {font-family: "Arial","宋体";font-size: 12px; color: #333333; line-height:20px;}

INPUT,TEXTAREA {BORDER-WIDTH:1px; BORDER-COLOR:cccccc;background:ffffff;font-family: "Arial","宋体";}


A {TEXT-DECORATION:none;color:#525353;
}

A:hover {
	COLOR:#CC0000; TEXT-DECORATION:none;/* TOP:1px; LEFT:1px; POSITION:relative;*/
}

.clear{clear:both;}

.BodyCss
{
	width:1002px;
	margin:auto;
}
#top{}


#body{ background:url(../images/InBodyBg.jpg); height:100%;}

.InBodyT
{
	background:url(../images/InBodyT.jpg) top no-repeat;
	min-height:330px;
	overflow:hidden;
	padding:0px 42px 0px 10px;
}
*html .InBodyT
{
	height:100%;
}
.InBodyB
{	
	background:url(../images/InBodyBT.jpg) bottom no-repeat;
	padding-bottom:40px;
}
#body_left{ width:229px; float:left;}
#body_right{ width:711px; float:right;}
#body_right_in{ width:680px; margin:auto; padding-top:15px; padding-bottom:30px;}

#bottom{}

#search{ padding-top:62px; text-align:left; padding-left:72px;}

#magazine{text-align:left;}

.Indexbody
{
	
}
.IndexC
{
	background:url(../images/index_03.jpg);
	height:121px;
}
.IndexL
{
	width:330px;
	float:left;
	text-align:left;
	overflow:hidden;
	margin-left:15px;
	display:inline;
	padding-top:10px;
}
.IndexL ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.IndexL ul li
{
	height:24px;
	overflow:hidden;
	background:url(../images/dot.gif) no-repeat 0px 6px;
	padding-left:10px;
}

.IndexM
{
	width:370px;
	float:left;
	padding-left:15px;
}

.IndexBottom,#bottom
{
	background:url(../images/index_04.jpg) no-repeat;
	height:100px;
}

.LeftSearch
{
	background:url(../images/Leftsearch.jpg);
	width:229px;
	height:99px;
}

.Detail_imgList
{
	overflow:hidden;	
}
.Detail_imgL
{
	width:477px;
	height:378px;
	background:url(../images/DetailBg1.jpg);
	float:left;
	text-align:center;
	padding-top:50px;
}
.Detail_imgR
{
	width:183px;
	border:1px solid #e7e7e7;
	background:#f8f8f8;
	border-bottom:0px;
	margin-top:7px;
}

.ProimgD
{
	width:183px;
	height:96px;
	border-bottom:1px #e7e7e7 solid;
	text-align:center;
	padding-top:7px;
}

.LeftContact
{
	text-align:left;
	padding-left:15px;
	line-height:25px;
}

.InContact
{
	text-align:left;
	line-height:25px;
	padding-left:30px;
	padding-top:20px;
}

.InAbout
{
	text-align:left;
	line-height:25px;
}